
/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.unidiversity-project.eu
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
  

/* --------------   TYPO  -------------------------- */

body, input, textarea, select {
	font-weight: 400 !important;
	line-height: 1.4 !important;
}
h1 {
    line-height: 1.2;
	padding-bottom: 0.7em;
}
.shortitle {
	text-align: center;
	max-width: 510px;
	display: block;
	margin: 0 auto;
}
.smaller {
	font-size: 90%;
	opacity: 0.75;
	font-style: italic;
}


/* --------------  MENU  -------------------------- */

.home-menu-row {
	position: absolute;
	min-height: 55px;
	left: 0;
	right: 0;
	bottom: 0;
}
@media all and (min-width:981px) {
	.home-menu-row:before {
		content: " ";
		position: absolute;
		bottom: 0px;
		right: 0;
		width: 5.4%;
		min-width: 55px;
		height: 55px;
		background: #ead25a;
	}
}
#hamburger-menu {
	margin-bottom: 0;
}
.toggle-icon:after {
	content: "\61";
	font-size: 50px;
	font-family: ETmodules !important;
	color: #003e51;
	position: absolute;
	top: 0;
	right: 0;
	line-height: 60px;
	width: 5.4%;
	min-width: 55px;
	text-align: center;
	cursor: pointer;
}
.icon-switch:after {
	content: '\4d';
	font-size: 50px;
	font-family: ETmodules !important;
	color: #ffffff;
	position: fixed;
	top: 2.6%;
	right: 9.4%;
	width: 5.4%;
	text-align: center;
	cursor: pointer;    
} 
#hamburger-menu .et_pb_menu__menu > nav,
.mobile_nav.opened {
	margin-right: 38px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	position: fixed;
	width: 100vw;
	height: 100vh;
	left: 0;
	top: 0;
	background: #e44681;  
	display: flex;
	justify-content: center;
	align-items: center;
}
.et-menu-nav > ul.et-menu,
.mobile_nav.opened ul.et_mobile_menu {
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	flex-direction: row;
	flex-wrap: wrap;
}
.et-menu-nav > ul.et-menu > li,
.mobile_nav.opened ul.et_mobile_menu > li {
	flex-basis: 100%;
}
.et-menu-nav > ul.et-menu > li.wpml-ls-item,
.mobile_nav.opened ul.et_mobile_menu > li.wpml-ls-item {
	flex-basis: content;
	padding: 0 13px;
}
.et-menu-nav > ul.et-menu > li > a,
ul.et-menu a, ul.et_mobile_menu li a,
.mobile_nav.opened ul.et_mobile_menu > li > a,
ul.et_mobile_menu a, ul.et_mobile_menu li a {
	margin: 5px auto;
    color: white;
	font-size: 2.4em;
    line-height: 1.2;
	padding: 0 !important;
	border-bottom: none;
	font-family: 'Ubuntu', sans-serif;
	text-align: center;
}
.reveal-menu-items {
	opacity: 1 !important;
	visibility: visible !important;
	transform: translateY(0%) !important;
}


/* --------------  MENU MOBILE  -------------------------- */

header .et_pb_section:first-child > .et_pb_row:first-child  {
	overflow: visible !important;
}
.et_mobile_nav_menu {
	/* width: 11.6%; */
	/* margin: 0 !important; */
	/* text-align: center; */
	/* justify-content: center; */
}
.mobile_nav.closed .mobile_menu_bar {
	position: absolute;
	top: 0;
	right: 0;
}
.mobile_nav.opened .mobile_menu_bar {
	z-index: 902;
	position: fixed;
	top: 20px;
	right: 40px;
}
.mobile_menu_bar::before {
	font-size: 60px;
	font-family: ETmodules !important;
}
.mobile_nav.closed .mobile_menu_bar::before {
	content: "\61";
}
.mobile_nav.opened .mobile_menu_bar::before {
	content: "\4d";
	color: #ffffff !important;
}
.mobile_nav.opened {
	visibility: visible;
	opacity: 1;
}
.mobile_nav.opened ul.et_mobile_menu {
	top: 0;
	position: relative;
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.et_mobile_menu li a {
	font-size: 2.2em;
    line-height: 1.1;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
    background-color: transparent;
}
@media all and (max-width:981px) {
	.home #main-content .et_pb_section:first-child {
		padding-top: 0;
	}
	.home-menu-row {
		position: absolute;
		margin-top: 0;
		left: 0;
		right: 0;
		top: 46px;
	}
	.mobile_nav.opened {
		/* position: fixed; */
		/* right: 5%; */
		/* top: 20px; */
	}
}


/* --------------   HOME PAGE - HEADER INTRO  -------------------------- */

.home .stripe01 {
	background: #e34681;
}
.home .stripe01:after {
	content: "";
	display: block;
	width: 11.58%;
	min-width: 55px;
	height: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
	background: #e695c0;
}
@media all and (max-width:980px) {
.home .intro-home-row {
	display: flex;
	flex-direction: column;
}
.home .intro-home-row > .et_pb_column:first-child {
	order: 2;
}
.home .intro-home-row .stripe01 h1 {
	font-size: 1.6em;
	padding: 0;
}
}


/* --------------   ALL PAGES - HEADER INTRO -------------------------- */
 
.home .stripe01 {
	/* background: #ead25a; */
} 
.stripe01:after {
	content: "";
	display: block;
	width: 11.58%;
	min-width: 55px;
	height: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
	background: #e695c0;
	/* background: #80d2eb; */
}
.moto {
	padding: 6% 22% 6% 6%;
}
.moto h1 {
	font-size: 1.6em;
	padding-bottom: 8px;
}
@media screen and (max-width:823px) { .moto h1 {font-size: 1.6em;} }
@media screen and (max-width:440px) { .moto h1 {font-size: 1.3em;} }


/* --------------   LAYOUT  -------------------------- */

body:not(.home) #main-content .et_pb_section_0 {
	padding-top: 2%;
}
.vertal {
	display: flex;
	align-items: center;

}
.stripe02:after {
	content: "";
	display: block;
	width: 23.16%;
	height: 100%;
	position: absolute;
	bottom: 0;
	right: -11.58%;
	background: #24b3db;
}
@media screen and (max-width:980px) {
	.stripe02 > div {padding-left: 10% !important;}
	.stripe02:after {left: -23%;}
}
.stripe02:before {
	content: "";
	display: block;
	width: 50vw;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: -100%;
	background: #80d2eb;
}
.round-num {
	background: #ffffff;
	color: #bd69a9;
	font-size: 48px;
	height: 200px;
	width: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	margin-left: auto;
	margin-right: auto;
}
.consortium h1:after {
	content: "";
	display: block;
	width: 120px;
	height: 4px;
	position: absolute;
	bottom: 13px; 
	left: 0;
	background: #23b3db;
}
.et_pb_contact_field > input, .et_pb_contact_field > textarea {
	border-bottom-width: 2px !important;
	background-color: #eeeeee9c;
	border-bottom: 2px solid #23b3db;
}


/* --------------   BLOG  -------------------------- */

.et_pb_blog_grid {
	margin-top: 20px;
}
.et_pb_blog_grid .et_pb_post {
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}
.et_pb_blog_grid .et_pb_image_container {
	margin-bottom: 15px;
}
.et_pb_blog_grid .et_pb_image_container a {
	margin-bottom: 0;
}
.et_pb_blog_grid .et_pb_image_container img {
	-webkit-border-top-left-radius: 16px;
	-webkit-border-top-right-radius: 16px;
	-moz-border-radius-topleft: 16px;
	-moz-border-radius-topright: 16px;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	/* filter: grayscale(0.2); */
}
.et_pb_blog_grid h2 {
	font-size: 1.5em !important;
	margin: 25px 0 10px 0;
}
.et_pb_blog_grid a.more-link {
	font-weight: 300;
	float: right;
	margin-top: 10px;
}


/* --------------   POST  -------------------------- */

.single-post .excerpt {
	font-style: italic;
	font-size: 120%;
	opacity: 0.5;
}
.single-post .et_pb_post_title h1 {
	font-size: 2.4em;
	padding-bottom: 15px;
}





/* --------------   FOOTER  -------------------------- */

footer .et_pb_social_media_follow {
    left: -20px;
    position: relative;
}
@media screen and (min-width:980px) {
	.footer-icon img {
		max-width: 140%;
		right: 35%;
		position: relative;
		margin-top: -10%;
	}
}
footer .smaller, footer .smaller a, footer .smaller .et-menu li a {
	font-family: 'Fira Sans',sans-serif;
	font-size: 83%;
	opacity: 1;
	font-style: italic;
	font-weight: 300;
}
footer .smaller a {
	font-size: 100%;
	color: #ffffff;
}
footer .smaller p {
	padding-bottom: 0.5em;
}
footer .smaller .et-menu li a {
	font-size: 100%;
	padding-bottom: 0 !important;
}
footer .smaller .et_pb_menu__wrap,
footer .smaller ul.et-menu  {
	justify-content: flex-start;
	align-items: flex-start;
}











